
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
	font-family: "Trebuchet MS"; Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	}
#body {
	background-image: url(cork-bg.png);
	background-repeat: repeat;
	padding-top: 10px;
	padding-bottom: 50px;
	}
#wrapper {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	border: 10px solid #fff;
	background-color: #fff;
	}
.nav {
	background-color: #705828;
	}
ul.nav {
	margin-left: 0px;
	margin-right: 0px;
	list-style: none;
	overflow: hidden;
	}
ul.nav li {
	display: inline;
	float: left;
	}
ul.nav a {
	width: 7em;
	display: block;
	padding: 4px;
	text-decoration: none;
	color: #fff;
	border-left: 1px solid #fff;
	font-size: 11px;
	margin-right: 12px;
	text-align: center;
	background-color: #705828;
	}
ul.nav a:hover 
	{
	color: #fab20b;
	}
h1 {
font-size: 24px;
	}
#content {
	float: left;
	clear: both;
	width: 910px;
	padding: 40px;
	padding-bottom: 150px;
	background-color: #fff;
	border: 1px solid #705828;
	}
#policies {
	width: 910px;
	}
#policies li {
	list-style: none;  
	text-decoration: none; 
	}
#policies li a { 
	color: #000;
	text-decoration: none; 
	}
#footer {
	clear: both;
	padding: 5px;
	padding-left: 30px;
	background-color: #817865;
}

